#menu-head {

 width:auto;
 height:50px;
 float:right;
}

#menu-head ul { margin:0; padding:0; list-style:none;}
#menu-head > ul > li {
	background: url(../images/menu/menu-bg.png) repeat-x; 
	display: inline; float: left;
	}

#menu-head > ul > li.first { background: url(../images/menu/menu-bg-left.png) top left no-repeat;  }
#menu-head > ul > li.last { background: url(../images/menu/menu-bg-right.png) top right no-repeat;  }

#menu-head > ul > li.active { background: url(../images/menu/menu-bg-active.png) top left repeat-x;  }
#menu-head > ul > li.active.close { background: url(../images/menu/menu-bg-active-close.png) top left repeat-x;  }
#menu-head > ul > li.active.first { background: url(../images/menu/menu-bg-active-left.png) bottom left repeat-x;  }
#menu-head > ul > li.active.first.close { background: url(../images/menu/menu-bg-active-left.png) top left repeat-x;  }
#menu-head > ul > li.active.last { background: url(../images/menu/menu-bg-active-right.png) bottom right repeat-x;  }
#menu-head > ul > li.active.last.close { background: url(../images/menu/menu-bg-active-right.png) top right repeat-x;  }
#menu-head > ul > li.active_empty { background: url(../images/menu/menu-bg-active-empty.png) top left repeat-x;  }

#menu-head > ul > li.separator { 
	width:1px; height:100%;
	background: url(../images/menu/menu-bg-separator.png) -24px 0 no-repeat; 
	}



#menu-head > ul > li.active .sub-menu-mask{
	background: #fbfbfb;
    height: 1px;
    position: absolute;
width: auto;
    z-index: 200;
	margin-top: -1px;
	margin-left: 0px;
}


#menu-head li .sub-menu {
	position: absolute;
	left: 0px;
	display:none;
    z-index:120;
	width: 100%;
	background: #fbfbfb;
	border-top: 1px solid #e1e1e1; 
	border-bottom: 1px solid #e1e1e1;
	margin-top: -1px;
}
.sub-menu-content{
	
}
#menu-head li.first > ul.menu-level-1 { left:0; }
#menu-head ul.menu-level-0>li:hover ul.menu-level-1 {
        display:block;
}

.leftMenuCol{
	float: left;
}

.rightMenuCol{
		float: left; 
}
#menu-head li.end > ul { left:auto; right:0px !important;}
#menu-head li.rtl > ul { left:auto; right:-10px !important;}
#menu-head a {
	display:block;
	width:100%; height:100%;
	text-decoration: none; 
	color:#555;
	font-family:arial, helvetica,sans-serif;
	font-weight:bold;
	cursor:pointer;
}

 #menu-head ul.menu-level-0>li { height:50px; z-index: 130; }
 #menu-head ul.menu-level-0>li>a { 	line-height:50px; height:50px; padding-left:4px; padding-right:4px;}
 #menu-head ul.menu-level-0>li>a span { display:inline-block; margin-left:11px; margin-right:11px;}
 #menu-head ul.menu-level-0>li.first > a span { margin-left:22px; }
 #menu-head ul.menu-level-0>li.last > a span {  margin-right:22px;}
 #menu-head ul.menu-level-0>li.first>a { padding-left:0px;}
  #menu-head ul.menu-level-0>li.last>a { padding-right:0px;}

/* poziom 2 */
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1.leftMenuCol >li.menul1{
	min-width: 300px;
	margin: 20px 0px 10px 20px;
	display: block;
}
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1.rightMenuCol >li.menul1{
	/*min-width: 200px;*/
	float: left;
	margin: 20px 0px 10px 20px;
	display: block;
}
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1 >li.menul1>h2{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #f0f0f0;
    float: none;
}

#menu-head li .sub-menu .sub-menu-content ul.menu-level-1>li.menul1>h2>a{
	color: #004983;
	font-weight: bold;
	 font-size: 13px;
} 	
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1>li.menul1>ul.menu-level-2{
	min-height: 100px;
}	
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1>li.menul1>ul.menu-level-2>li.menul2{
	margin: 5px 0px 5px 0px;
}
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1>li.menul1>ul.menu-level-2>li.menul2>a{
	font-weight: normal;	
}
#menu-head li .sub-menu .sub-menu-content ul.menu-level-1>li.menul1>ul.menu-level-2>li.menul2>a:hover{
	text-decoration: underline;
}
	
